body{
background-color:  #E9EAEA;
margin: 0px;
border: 0px;
padding: 0px;
}

/* Section Setup */

#contactsection{
	display: none;
}

#strategicsection{
	display: none;
}

#leadershipsection{
	display: none;
}

#mediationsection{
	display: none;
}

#culturalsection{
	display: none;
}

#recruitmentsection{
	display: none;
}

#careersection{
	display: none;
}

#careersection{
	display: none;
}

#peersection{
	display: none;
}

#developmentsection{
	display: none;
}

#homelink{
	display: none;
}

a{
text-decoration: none;
display: block;
}

.header{
position: relative;
width: 100%;
max-width: 920px;
height: auto;
padding-top:50px;
margin-left: auto;
margin-right: auto;
background-image: url(images/topbar.png);
background-repeat: no-repeat;
background-position: bottom;
padding-bottom: 40px;
}

.logo{
float: left;
width: 370px;
height: 95px;
background-image: url(images/logo.png);
background-size: 370px 95px;
margin-left: 20px;
}

.clear{
	clear: both;
}

.nav{
float: right;
margin-top: 20px;
width: auto;
}

.nav a{
	float: left;
}

.button{
text-decoration: none;
margin-right: 20px;
margin-top:10px;
padding: 9px 15px; 
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
font-size: 12px; 
line-height: 1; 
border: 1px solid #3d2323; 
border-bottom-color:#382727; 
color: #fff; 
text-align: center; 
text-shadow: 0 -1px 0 hsla(0,0%,0%,.3); 
-webkit-border-radius: 18px; 
-moz-border-radius: 18px; 
border-radius: 18px; 
background: #45181d;
background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #6c1b23), color-stop(1, #46181d) ); 
background: -moz-linear-gradient( center top, #6c1b23 20%, #46181d 100% );
-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3), inset 0 0 2px hsla(0,100%,100%,.3), 0 1px 2px hsla(0, 0%, 0%, .29); 
-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3), inset 0 0 2px hsla(0,100%,100%,.3), 0 1px 2px hsla(0, 0%, 0%, .29); 
box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3), inset 0 0 2px hsla(0,100%,100%,.3), 0 1px 2px hsla(0, 0%, 0%, .29); 
opacity: 1;
-moz-transition-property: opacity;
-moz-transition-duration: 0.25s;
-webkit-transition-property: opacity;
-webkit-transition-duration: 0.25s;
-o-transition-property: opacity;
-o-transition-duration: 0.25s;
transition-property: opacity;
transition-duration: 0.25s;
}

.button:hover{
opacity: 0.8;
}

.box{
position: relative;
width: 100%;
max-width: 650px;
margin-top: 50px;
margin-left: auto;
margin-right: auto;
background-color: #fff;
padding: 15px 25px 15px 25px;
overflow: hidden;
}

.box h1{
position: relative;
font-size: 20pt;
color: #771233;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: normal;
}

h2{
position: relative;
font-size: 15pt;
color: #771233;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: normal;
padding: 0px;
margin: 0px;
margin-bottom: 5px;
}

a{
	color: #000;
	text-decoration: none;
}

p{
position: relative;
font-size: 12pt;
color: black;
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: normal;
}

li{
	position: relative;
	font-size: 12pt;
	color: black;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: normal;
	list-style: disc;
	color: #652C31;
}

li span{
	color: #000;
}



.shadow{
position: relative;
width: 100%;
max-width: 650px;
padding-left: 25px;
padding-right: 20px;
height: 15px;
margin-left: auto;
margin-right: auto;
background-image: url(images/shadow.png);
background-position: right;
background-repeat: no-repeat;
margin-top: 0px;
}

em{
color: #A2A2A1;
font-style: italic;
}

.puzzle{
position: relative;
width: 745px;
margin-left: auto;
margin-right: auto;
z-index: 5;
}

.puzzle a:hover{
	opacity: 0.8;
}



.toprow{
position: relative;
width: 745px;
height: 185px;
z-index: 5;
}

.box1{
position: absolute;
width: 239px;
height: 184px;
background-image: url(images/1.png);
background-size: 239px 184px;
opacity: 0;
z-index: 10;
}

.box2{
position: absolute;
width: 184px;
height: 238px;
left: 187px;
background-image: url(images/2.png);
background-size: 184px 238px;
opacity: 0;
z-index: 10;
}

.box3{
position: absolute;
width: 238px;
height: 184px;
left: 319px;
background-image: url(images/3.png);
background-size: 238px 184px;
opacity: 0;
z-index: 10;
}

.box4{
position: absolute;
width: 238px;
height: 184px;
left: 505px;
background-image: url(images/4.png);
background-size: 238px 184px;
opacity: 0;
z-index: 10;
}

.botrow{
position: relative;
width: 745px;
height: 185px;
z-index: 5;
}

.box5{
position: absolute;
width: 184px;
height: 238px;
top:-52px;
background-image: url(images/5.png);
background-size: 184px 238px;
opacity: 0;
z-index: 10;
}

.box6{
position: absolute;
width: 292px;
height: 184px;
top:2px;
left:133px;
background-image: url(images/6.png);
background-size: 292px 184px;
opacity: 0;
z-index: 10;
}

.box7{
position: absolute;
width: 239px;
height: 238px;
top:-52px;
left:373px;
background-image: url(images/7.png);
background-size: 239px 238px;
background-repeat: no-repeat;
opacity: 0;
z-index: 10;
}

.box8{
position: absolute;
width: 184px;
height: 238px;
top:-52px;
left:559px;
background-image: url(images/8.png);
background-size: 184px 238px;
background-repeat: no-repeat;
opacity: 0;
z-index: 10;
}

.box1,.box2,.box3,.box4,.box5,.box6,.box7,.box8{
	background-repeat: no-repeat;
}

.puzzle a div,.puzzlemobile a div{
	text-indent: -5000px;
}


.helpwrapper{
position: relative;
width: 250px;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
margin-bottom: 20px;
height: 50px;
}



.help{
opacity: 0;
display: none;
}


.helpbutton{
text-decoration: none;
position: relative;
padding: 9px 15px; 
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
font-size: 12px; 
border: 1px solid #a1a3a4; 
color: #000; 
text-align: center; 
text-shadow: 0 1px 2px #fff; 
-webkit-border-radius: 18px; 
-moz-border-radius: 18px; 
border-radius: 18px; 
opacity: 0;
background-color: #DDDEDE;
display: none;
-moz-transition-property: opacity;
-moz-transition-duration: 0.25s;
-webkit-transition-property: opacity;
-webkit-transition-duration: 0.25s;
-o-transition-property: opacity;
-o-transition-duration: 0.25s;
transition-property: opacity;
transition-duration: 0.25s;
}

.helpbutton:hover{
opacity: 0.8;
}

img{
	position: relative;
	height: 300px;
}

.puzzlemobile{
	display: none;
}

.contactimage{
	float: right;
	width: 25%;
	height: auto;
}

.contactinfo{
	float: left;
	width: 75%;
}

@media	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi)
{	
	.logo{
	background-image: url(images/logo@2x.png);
	}
	.box1{
	background-image: url(images/1@2x.png);
	}
	.box2{
	background-image: url(images/2@2x.png);
	}
	.box3{
	background-image: url(images/3@2x.png);
	}
	.box4{
	background-image: url(images/4@2x.png);
	}
	.box5{
	background-image: url(images/5@2x.png);
	}
	.box6{
	background-image: url(images/6@2x.png);
	}
	.box7{
	background-image: url(images/7@2x.png);
	}
	.box8{
	background-image: url(images/8@2x.png);
	}

}

@media screen and (max-width: 745px) {
	.puzzle{
		display: none;
	}
	.puzzlemobile{
		display: block;
		overflow: hidden;
		width: 100%;
	}
	.box1,.box2,.box3,.box4,.box5,.box6,.box7,.box8{
		position: relative;
		margin-left: auto;
		margin-right: auto;
		top: 0px;
		left: 0px;
		padding: 0px;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		padding-top: 20px;
		padding-bottom: 20px;
		overflow: hidden;
	}
	.box1{
		margin-left: 20px;
	}
	.box2{
		margin-left: -6px;
	}
	.box3{
		margin-left: -34px;
	}
	.box4{
		margin-left: -37px;
	}
	.box5{
		margin-left: -2px;
	}
	.box6{
		margin-left: -10px;
	}
	.box7{
		margin-left: 10px;
	}
	.box8{
		margin-left: -20px;
	}
	.header{
		overflow: hidden;
	}
	.logo{
		float: none;
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
	.nav{
		float: none;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.button,.nav a{
		float: none;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		width: 80%;
	}
	.helpbutton,.helpwrapper,.help{
		float: none;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		width: 80%;
	}
	.box{
	width: 70%;
	}
	.shadow{
	width: 70%;
	}
	
	.contactinfo{
		float: none;
		position: relative;
		width: 80%;
	}
	h2{
	font-size: 17px;
	}
}









